#include <stdlib.h>

#include "common.h"

main(int argc, char* argv[])
{
  gengetopt_args_info args;

  if(cmdline_parser(argc,argv,&args) != 0)
    exit(1);
  
  process_common_options(args);

  //
  // TU KOD
  //

  cmdline_parser_free(&args);
  
}
